<!DOCTYPE html>
<html>
	<head>
		<title>Lab 5 - Exercise 1</title>
		<meta charset="utf-8">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="cars.js"></script>
	</head>
	<body>
	</body>
</html>